<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>JR럏뜎 롎뿼긜긞긣</title>
	<homepage>http://www4.ocn.ne.jp/~presto/ft/</homepage>
	<author>Hinoto</author>

	<depend on="org.kohsuke.freetrain.trains.qra" />


<!-- 2000똭 TSE & N2000 -->
	<!-- TSE뷄듥믅먩벆롎 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2000}-h">
		<class name="freetrain.contributions.train.AsymTrainCarImpl" />
		<sprite origin="0,0">
		<picture src="TSE_a.bmp" />
		</sprite>
		<capacity>56</capacity>
	</contribution>

	<!-- TSE듥믅먩벆롎 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2100}-h">
		<class name="freetrain.contributions.train.AsymTrainCarImpl" />
		<sprite origin="0,0">
		<picture src="TSE_c.bmp" />
		</sprite>
		<capacity>56</capacity>
	</contribution>

	<!-- TSE듥믅먩벆롎 땤뛀궖 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2100}-t">
		<class name="freetrain.contributions.train.ReverseTrainCarImpl" />
		<base carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2100}-h"/>
	</contribution>
	
	<!-- 2500 뭷듩롎 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2500}-m">
		<class name="freetrain.contributions.train.SymTrainCarImpl" />
		<sprite origin="0,0">
		<picture src="jrs_2500.bmp" />
		</sprite>
		<capacity>64</capacity>
	</contribution>
	
	<!-- 2400쀊럀먩뛱롎 뱋뤾렄 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400}-h">
		<class name="freetrain.contributions.train.AsymTrainCarImpl" />
		<sprite origin="0,0">
		<picture src="jrs_2400_a.bmp" />
		</sprite>
		<capacity>56</capacity>
	</contribution>

	<!-- 2400쀊럀먩뛱롎 륷밾륡 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-new}-h">
		<class name="freetrain.contributions.train.AsymTrainCarImpl" />
		<sprite origin="0,0">
		<picture src="jrs_2400_b.bmp" />
		</sprite>
		<capacity>56</capacity>
	</contribution>

	<!-- 2400쀊럀먩뛱롎 뱋뤾렄 땤뛀궖 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400}-t">
		<class name="freetrain.contributions.train.ReverseTrainCarImpl" />
		<base carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400}-h"/>
	</contribution>

	<!-- 2400쀊럀먩뛱롎 륷밾륡 땤뛀궖 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-new}-t">
		<class name="freetrain.contributions.train.ReverseTrainCarImpl" />
		<base carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-new}-h"/>
	</contribution>
	
	<!-- 2400 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-2}-h">
		<class name="freetrain.contributions.train.AsymTrainCarImpl" />
		<sprite origin="0,0">
		<picture src="jrs_2400_c.bmp" />
		</sprite>
		<capacity>56</capacity>
	</contribution>

	<!-- 2400 땤뛀궖 -->
	<contribution type="trainCar" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-2}-t">
		<class name="freetrain.contributions.train.ReverseTrainCarImpl" />
		<base carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-2}-h"/>
	</contribution>

	<contribution type="train" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-TSE}">
		<company>JR럏뜎</company>
		<type>2000똭</type>
		<name>TSE</name>
		<author>HINOTO</author>
		<description>
		</description>
		<price>90000</price>
		<fare>1080</fare>
		<speed>fast</speed>
		<composition>
			<head carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2000}-h"/>
			<body carRef="{FBEAD281-1069-11D7-AA41-000740323A8D}-m"/>
			<tail  carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2100}-t"/>
		</composition>
	</contribution>

	<contribution type="train" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-N2000-0}">
		<company>JR럏뜎</company>
		<type>2000똭</type>
		<name>N2000 뱋뤾렄</name>
		<author>HINOTO</author>
		<description>
		</description>
		<price>90000</price>
		<fare>1080</fare>
		<speed>fast</speed>
		<composition>
			<head carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400}-h"/>
			<body carRef="{FBEAD281-1069-11D7-AA41-000740323A8D}-m"/>
			<tail carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400}-t"/>
		</composition>
	</contribution>

	<contribution type="train" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-N2000}">
		<company>JR럏뜎</company>
		<type>2000똭</type>
		<name>N2000</name>
		<author>HINOTO</author>
		<description>
		</description>
		<price>90000</price>
		<fare>1080</fare>
		<speed>fast</speed>
		<composition>
			<head carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-new}-h"/>
			<body carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2500}-m"/>
			<tail carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-new}-t"/>
		</composition>
	</contribution>

	<contribution type="train" id="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-N2000-2}">
		<company>JR럏뜎</company>
		<type>2000똭</type>
		<name>N2000 쀊럀롎</name>
		<author>HINOTO</author>
		<description>
		</description>
		<price>90000</price>
		<fare>1080</fare>
		<speed>fast</speed>
		<composition>
			<head carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-2}-h"/>
			<body carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2500}-m"/>
			<tail carRef="{8773C1E0-3EDB-11D8-968B-0800460222F9-titech-jrs-2400-2}-t"/>
		</composition>
	</contribution>

</plug-in>